.container{
    font-family: 'Open Sans', sans-serif;
}

.pad{
    padding: 5px;
}



/* ========== STEP ========== */

.step{
    padding: 80px 0;
}


/* ========== NAVBAR ========== */

.navbar {
    height: 80px;
    font-size: 14px;
    padding-top: 5px;
}

.collapse, .navbar-collapse {
    width: 100%;
    background-color: #fff;
    padding: 10px;
}


/* ========== SLIDER ========== */

.slider{
    width: 100%;
    height: 20px;
}

.rslides{
    /* border-bottom: 4px solid #00B4ED ; */
}


/* ========== HOME ========== */


.home-columns h2{
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.home-columns .home-prev-sect{
   padding-top: 10px;
    text-align: center;
}


.home-title{
    color: #009BDF;
}

.logo-home{
    text-align:center;
}

/* ========== HOME - Section DEPLIANT ========== */

#depliant-dl{
    width: 100%;
    background-color: #f8f8f8;
    text-align: center;
}

#depliant-dl h2{
    font-family: 'Open Sans', sans-serif;
    color: #B3B3B3;
}

.depliant-link{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}


/* ========== FOOTER ========== */

footer{
    height: 50px;
    padding-top: 15px;
}